.contact {
    padding:50px 0;
    background-color: rgba(0,0,0,.3);
}
.contact form > div:not(:last-child){
    margin-bottom: 30px;
}
.contact .header {
    margin-bottom: 50px;
}
.contact h1,
.contact h3 {
    color: #fff;
    text-align: center;
   
}
.contact h1 {
    text-transform: uppercase;
}
.contact .ui.submit {
    display: flex;
    justify-content: flex-end;
}
.contact .ui.submit button {
    margin-right: 0px;
}